<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\StockManagement\DemandController as AdminDemandController;

Route::prefix("demands")->name("demands.")->group(function (){

    Route::get("/",[])->name("index");
    Route::post("create",[])->name("create");

    Route::prefix("{demand}")->group(function (){
        Route::get("/",[])->name("show");
        Route::put("update",[])->name("update");
        Route::delete("delete",[])->name("delete");
    });
});
